/* Changes menu from Caps to Title case*/
.menu a {
    text-transform: capitalize;
}

/*to change post title fonts to new Dancing Script google font*/
.custom .headline_area h1, .custom .headline_area h2, .custom #archive_intro h1 {font-family: 'Dancing Script', cursive; font-weight: 400; }

.custom h1.entry-title { font-family: 'Dancing Script', cursive; font-weight: 300;}
.custom .teaser h2.entry-title {font-family: 'Dancing Script', cursive; font-weight: 300;}
.custom .related_title a{color:#008800; text-decoration:underline;}

/*Controls look of title on category listing page*/
.custom #archive_intro h1 {
    color: #D43343;
    font-size: 40px;
 margin-bottom: -20px;
}

/*Makes titles on pages bigger and changes colour for e.g. ABOUT ME page*/
.custom .headline_area h1 {
   color: #D43343;
   font-weight: 400;
} 


/*Changes font on sidebar 3*/
.sidebar h3 {text-transform: capitalize; font-weight: 400;
}


/*Styling pin it button*/
.custom .pinterest-posts {float:right; margin-top:2.4em; margin-left:3em; margin-bottom:-3em }
 

/*Styling Full Width Header*/
.custom #header_area {background:#EDE4D3;}
	.custom #header_area .page {background:transparent;}
		.custom #header {border-bottom:0;}

/*Stretching nav menu across header*/
.menu a {
    border-width: 0.357em 0.357em 0.357em 0;
    font-family: 'Dancing Script',cursive;
    font-size: 2em;
    padding: 0.51em 0.557em 0.714em 0.7em;
}

/*Makes Blog List widget title disappear*/
.custom #text-6.widget h3 {display:none;
}

 

